{
	"303000811_0": "Each and Every Role",
	"303000811_1": "\"There's Noise appearing already?!\"",
	"303000811_2": "\"At least they didn't appear before we got back here.\"",
	"303000811_3": "\"You can say that again! They should be up ahead...\"",
	"303000811_4": "\"Wh-What's going on?\"",
	"303000811_5": "\"This is a military zone! Turn around, immediately!\"",
	"303000811_6": "\"What?! You're still doing this?\\nWithout us, you're—\"",
	"303000811_7": "\"You have nothing to do with this! We're not going to let you just do what you want!\"",
	"303000811_8": "\"You're going to put people in danger for your meaningless pride?\"",
	"303000811_9": "\"I... That's... We have the power to deal with Noise, too!\"",
	"303000811_10": "\"You can't even say that with a straight face! Just let us deal with this!\"",
	"303000811_11": "\"Yeah! Just get to safety!\"",
	"303000811_12": "\"We'll take care of the Noise.\"",
	"303000811_13": "\"We... We aren't useless!\"",
	"303000811_14": "\"You guys...\"",
	"303000811_15": "\"They're being overpowered by the Noise!\"",
	"303000811_16": "\"You're going to put your comrades in danger.\\nAre you really going to put them at risk?\"",
	"303000811_17": "\"Guh... But it is our duty!\"",
	"303000811_18": "\"It's okay. We'll defeat the Noise.\"",
	"303000811_19": "\"Is there really nothing we can do?\\nAre we really just useless after all?\"",
	"303000811_20": "\"I...\"",
	"303000811_21": "\"Hurry!\"",
	"303000811_22": "\"S-Sure...\"",
	"303000811_23": "\"Dammit... Dammit!\""
}